﻿.block-popup .fontTitle{
    text-align: center;
    font-weight: bold;
    margin: 10px 0px 20px 0px;
    color: #00495C;
    font-size: 24px;
}



.block-popup .forgotpass{
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0%;
    text-decoration: underline;
    color: #00495C;
    text-align: right;
}

.block-popup .forgotpass a{
     color: #00495C;
}

.block-popup .fontSub-title .thai{
    font-size: 20px;

}

.block-popup .fontSub-title .eng{
    font-size: 14px;
}

.block-popup .btn-container .login-btn .btn{
    width: 100%;
    background-color: #00708c;
    text-align: center;
    line-height: 37px;
    border-radius: 100px;
    font-weight: 500;
    cursor: pointer;
    color: white;
    border: unset!important;
    font-size: 18px;
}


.block-popup .btn-container .signup-btn .btn {
    font-size: 18px;
    border-width: 0px;
    width: 100%;
    background-color: #FF785B;
    text-align: center;
    line-height: 37px;
    font-weight: 500;
    cursor: pointer;
    color: white;
    border: unset!important;
    border-radius: 100px;
}

.block-popup .separate-line{
    width: 100%;
    height: 0px;
    border: 1px solid #000000;
    border-width: 1px 0px 0px 0px;
}

.block-popup .btn-container .signup-btn .thai{
    font-size: 18px;
    width: 100%;
    background-color: #ec005a;
    text-align: center;
    line-height: 37px;
    border-radius: 4px;
    font-weight: 500;
    cursor: pointer;
    color: white;
    border: unset!important;
    
}

.block-popup .input, 
textarea.input, 
.select {
    background-color: var(--color-neutral-0);
    border-radius: var(--border-radius-soft);
    border: var(--border-size-s) solid var(--color-neutral-5);
    color: var(--color-neutral-9);
    height: 40px;
    padding: var(--space-none) var(--space-base);
    -webkit-transition: all 180ms linear;
    transition: all 180ms linear;
    font-size: 15px;
}

.block-popup .Form input.ReadOnly, .Form textarea.ReadOnly, .Form select.ReadOnly {
    font-size: 15px;
}


    .block-popup  .form-label {
            display: block;
            font-size: 16px;
            color: #2c5aa0;
            margin-bottom: 8px;
            font-weight: 500;
        }

    .block-popup .form-input {
    width: 100%;
    padding: 12px 0;
    border: none;
    border-bottom: 1px solid #000000;
    font-size: 16px;
    outline: none;
    background-color: #ffff !important;
    transition: border-color 0.3s ease;
    border-radius: 0px !important;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
}

    .block-popup .form-input:focus {
            border-bottom-color: #2c5aa0;
        }

    .block-popup .form-input::placeholder {
    color: #00495C;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: left;
    padding-left: 6px;
}


.block-popup .create-account{
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-decoration: underline;
    text-decoration-style: solid;
    text-align: center;
    color: #EF5A40;
    margin-top: 40px;
}

.close-login{
    width: 15pxpx;
    height: 15px;
}

